### Property

# Gtk MapListModel:model

since: 4.0

#### Declaration

    property model: Gio.ListModel [ read, write, construct-only ]

#### Description [src]

The model being mapped.

Type: | `GListModel`
Available since: | 4.0

Getter method | `gtk_map_list_model_get_model()`
Setter method | `gtk_map_list_model_set_model`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes